:root {
  --clr-main: #0093E6;
  --clr-ohzora: #00A3E9;
}

body.index main section.message .cont-top {
  background: #fff;
}

body.index main section.message h3 {
  color: var(--clr-main);
}

.tit-sec {
  color: var(--clr-ohzora);
  font-size: 30px;
  font-size: 3rem;
  text-align: center;
  margin-bottom: 66px;
  letter-spacing: 1.5px;
}

.history .cont-wrap {
  border: 1px solid var(--clr-main);
  padding: 32px 63px 25px 63px;
}
.history .title-cont {
  text-align: center;
}
.history .title-cont span {
  width: 16px;
  height: 14px;
  display: block;
  margin: 0 auto;
}
.history .title-cont span img {
  transition: 0.2s;
}
.history--title {
  font-size: 1.8rem;
  letter-spacing: 0.06em;
  color: var(--clr-main);
  line-height: 1.777777778;
}
.history--text {
  margin-top: 38px;
  display: block;
}
.history--text dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.history--text dl dt,
.history--text dl dd {
  color: var(--clr-main);
  font-size: 1.2rem;
  letter-spacing: 0.06em;
  line-height: 3;
}
.history--text dl dt {
  width: 14.2685851%;
}
.history--text dl dd {
  width: 85.7314149%;
  padding-left: 12px;
}

.message h3 {
  color: var(--clr-main);
}

.message-wrap {
  background: var(--clr-main);
  color: #fff;
}
.message-wrap.has--border {
  position: relative;
  z-index: 2;
}
.message-wrap.has--border::before {
  position: absolute;
  top: 10px;
  left: 10px;
  display: block;
  content: "";
  box-sizing: border-box;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 1px solid #fff;
  z-index: -1;
}
.message-wrap .title-cont .cont-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.message-wrap .title-cont .message--name {
  letter-spacing: 0.06em;
  line-height: 2;
  text-align: center;
}
.message-wrap .title-cont .arrow {
  width: 16px;
  height: 14px;
  display: block;
  margin: 0 auto;
}
.message-wrap.bg-white {
  border: 1px solid #0093E6;
  background: #fff;
}
.message-wrap.bg-white .title-cont .message--name {
  color: var(--clr-main);
}
.message-wrap .message--text {
  margin-top: 35px;
  display: block;
}
.message-wrap .message--text p {
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.06em;
  line-height: 2.285714286;
  color: #fff;
}
.message-wrap.philosophy .title-cont {
  position: relative;
  text-align: center;
}
.message-wrap.philosophy .title-cont .arrow {
  margin-top: 50px;
}
.message-wrap.philosophy .flex {
  display: flex;
}
.message-wrap.philosophy .text-wrap p {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2;
}

@media only screen and (min-width: 768px) {
  body.index main #introduction, body.index main #campuslife, body.index main #message {
    top: 0;
  }
  body.index main section.top .cont-middle .cont.row-reverse {
    flex-direction: row-reverse;
  }
  body.index main section.top .cont-middle .cont.none {
    margin-top: 0;
  }
  body.index main section.message .cont-top .message-wrap .message-cont:nth-of-type(2) .message-wrap .title-cont .cont-wrap h4 {
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: 0.06em;
    line-height: 2;
    color: #fff;
    text-align: center;
    width: 38.8489209%;
  }
  .section {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .section:has(.philosophy) {
    margin-top: 130px;
  }
  .inner-small {
    width: 832px;
  }
  body.index main section.top .cont-middle .cont.introduction--step .left-cont {
    width: 43.2574431%;
    padding-top: 58px;
    padding-left: 40px;
  }
  .message-wrap {
    padding: 68px 85px 47px;
  }
  .message-wrap + .message-wrap {
    margin-top: 45px;
  }
  .message-wrap .title-cont {
    position: relative;
  }
  .message-wrap .title-cont .cont-wrap {
    position: relative;
    left: 35px;
  }
  .message-wrap .title-cont .message--name {
    font-size: 1.8rem;
    width: 38.8489209%;
  }
  .message-wrap .title-cont .message--photo {
    width: 152.76px;
    margin-left: 101px;
    text-align: center;
  }
  .message-wrap.bg-white {
    padding: 32px 63px 25px 63px;
  }
  .message-wrap.philosophy .flex--item + .flex--item {
    margin-left: 185px;
  }
  .message-wrap.philosophy .text-wrap {
    margin-top: 15px;
  }
  .message-wrap.history .history--title {
    margin-bottom: 12px;
  }
  .message-wrap.is-open .title-cont .arrow img {
    transform: rotate(-90deg) !important;
  }
}
@media only screen and (max-width: 767px) {
  body.index main #introduction, body.index main #campuslife, body.index main #message {
    top: -50px;
  }
  body.index main section.top .cont-middle .cont.none {
    margin-top: 0;
  }
  .section {
    margin-top: 14.6685vw;
    margin-bottom: 8.001vw;
  }
  .section .tit-sec {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 35px;
  }
  .message-wrap {
    padding: 15px 10px 20px 10px;
  }
  .message-wrap + .message-wrap {
    margin-top: 23px;
  }
  .message-wrap.has--border {
    padding: 30px 20px 20px 20px;
  }
  .message-wrap .title-cont .cont-wrap {
    justify-content: space-between;
  }
  .message-wrap .title-cont .message--name {
    width: 66.09375%;
    font-size: 1.4rem;
    white-space: nowrap;
  }
  .message-wrap .title-cont .message--photo {
    width: 90px;
    margin-left: 0;
  }
  .message-wrap .title-cont .arrow {
    width: 12px;
  }
  .message-wrap .title-cont .arrow img {
    transform: rotate(27deg);
  }
  .message-wrap.is-open .title-cont .arrow img {
    transform: rotate(120deg) !important;
  }
  .message-wrap .text-wrap {
    margin-top: 25px;
    padding-bottom: 10px;
    display: none;
  }
  .message-wrap.history .history--text dl {
    flex-direction: column;
  }
  .message-wrap.history .history--text dl dt,
  .message-wrap.history .history--text dl dd {
    line-height: 1.75;
  }
  .message-wrap.history .history--text dl dt {
    width: 100%;
  }
  .message-wrap.history .history--text dl dd {
    width: 100%;
    padding-left: 0;
  }
  .message-wrap.history .history--text dl dd + dt {
    margin-top: 22px;
  }
  .message-wrap.philosophy .title-cont .arrow {
    margin-top: 14px;
  }
  .message-wrap.philosophy .flex {
    justify-content: space-around;
  }
  .message-wrap.philosophy .flex--item {
    width: 43%;
  }
}